I just downloaded the newest version of GPO studio and have found that Overture does not recognize this version of Studio at all. The menu in Overture normally adds an additional listing for "GPO" when booting, providing GPO Studio is launched first.

The powers that be at Geniesoft indicate that this may not get fixed since they are busily working on Overture 4.0 for OSX (Overture 3.6.1 (OSX) does not "see" Studio 2.0). Apparently Overture was coded to handshake with Studio and not the other way around.